@echo off
SetLocal EnableDelayedExpansion
(set PATH=D:\Programming\Qt\5.11.2\Src\qtbase\bin;!PATH!)
if defined QT_PLUGIN_PATH (
    set QT_PLUGIN_PATH=D:\Programming\Qt\5.11.2\Src-local\qtbase\plugins;!QT_PLUGIN_PATH!
) else (
    set QT_PLUGIN_PATH=D:\Programming\Qt\5.11.2\Src-local\qtbase\plugins
)
D:\Programming\Qt\5.11.2\Src\qtbase\bin\uic.exe %*
EndLocal
